Can't update front row? - AVS Forum
Forum Jump: 
 
Thread Tools
Old 09-10-2008, 08:21 PM - Thread Starter
Advanced Member
 
speters's Avatar
 
Join Date: Oct 2001
Location: SF,CA
Posts: 974
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quoted: 1 Post(s)
Liked: 10
I have a 3.0ghz 8 Core Mac Pro and I noticed that my Front Row was only version 1.0. So I downloaded the Front Row 2.1.3 update and installed it. After the install I checked to see if my Front Row had been updated and it had not. So then I checked to see if maybe it just installed it and it did not. Anyone have any ideas? I did try to install FR update 1.3.1 but I got a message saying it can't install on a computer with out IR.
speters is offline  
Sponsored Links
Advertisement
 
Old 09-10-2008, 08:48 PM
Member
 
jason75's Avatar
 
Join Date: Feb 2004
Location: Seattle, WA
Posts: 173
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quoted: 0 Post(s)
Liked: 11
Are you running Tiger? Tiger doesn't support Front Row on Macs without IR.
jason75 is offline  
Old 09-11-2008, 12:27 AM - Thread Starter
Advanced Member
 
speters's Avatar
 
Join Date: Oct 2001
Location: SF,CA
Posts: 974
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quoted: 1 Post(s)
Liked: 10
I am actually using Leopard.
speters is offline  
Old 09-11-2008, 05:12 AM
AVS Club Gold
 
chefklc's Avatar
 
Join Date: Dec 2004
Location: Arlington, VA
Posts: 2,995
Mentioned: 1 Post(s)
Tagged: 0 Thread(s)
Quoted: 16 Post(s)
Liked: 17
Quote:
So then I checked to see if maybe it just installed it and it did not.

where are you looking to see if the updates installed? I just checked in "About this Mac" and Front Row 1.0 should be here:

/Applications/Front Row.app

and then updates like 2.1.3 or the most current 2.1.6 should be here:

/System/Library/CoreServices/Front Row.app

1.3.1 was pre-Leopard, right? So that's too old anyway...re-try 2.1.6 which works with any Mac that Leopard can officially be installed on. It's also tied to newer versions of Quicktime and iTunes, I think.
chefklc is offline  
Old 09-11-2008, 08:51 AM
Member
 
jason75's Avatar
 
Join Date: Feb 2004
Location: Seattle, WA
Posts: 173
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quoted: 0 Post(s)
Liked: 11
Ignore the Front Row in the Applications folder. It's just a helper to launch the real Front Row in the System folder. Front Row 2.1.6 requires QuickTime 7.5.5. You won't be able to install it until you update QuickTime.
jason75 is offline  
Old 09-11-2008, 10:40 PM - Thread Starter
Advanced Member
 
speters's Avatar
 
Join Date: Oct 2001
Location: SF,CA
Posts: 974
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quoted: 1 Post(s)
Liked: 10
Got it working, thanks.
speters is offline  
 
Thread Tools


Forum Jump: 

Posting Rules  
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off